﻿@{
    ViewBag.Title = "Kontakt";
}
<h2>@ViewBag.Title</h2>
<h3>@ViewBag.Message</h3>

<p>
    Selle toreda rakenduse tegi esimese rea seltskond.
</p>

<address>
    Vali IT! <br>
    ÜlemisteCity<br>
    Progeja tn 1
</address>

<p>
    <a href="http://vali-it.ee/">Vali IT veeb</a><br />

</p>